## Path to CLONET
path_to_CLONET_functions <- ""

## Output directory
output_DIR <- "Examples/Small/"

# information about sample names
sampleInfoFile <- "Examples/Small/BasicData/infoFile.txt"

# list of segment
segmentListFile <- "Examples/Small/BasicData/ArrayData.chr1.csv"

# folder with informative SNPs
pileup_dir <- "Examples/ASEQ_Pileup/"

# Suffix of the informative SNPs pileup
PaPI_Suffix <- ".PILEUP.ASEQ"

## Path to error table
errorTable_file = "Examples/Small/BasicData/errorTable.csv"

# minimum tumor coverage to consider an informative SNP as valid
minCoverage <- 10

# number of samples to process in parallel
NsamplesToProcessInParallel <- 1

# number of cores assigned to the analysis of each process
perSampleCores <- 1

# min number of informative SNPs for a genomic segment
min_nsnps <- 20

# min mean coverage of a genomic segment
min_cov <- 20

# minimum value of beta above which the two alleles are present in the same number (cn equal to 1+1 or 2+2 or 3+3 ...) to account ref map bias
equalCN.betaThr <- 0.85

# Homozygous deletions threshold (change only if you know what you are doing)
maxHomoDels <- 0.05

## Parameters of a valid deletion used to compute Adm.global
# log2 thresholds
deletionsLog2Levels <- c(-1,-0.15)

## Percentage of used deletions to compute Adm.global varibility interval (change only if you know what you are doing)
alphaPar <- 0.90

## Threshold on clonality value (change only if you know what you are doing)
clonalityThreshold <- 0.8

## Threshold on beta value (change only if you know what you are doing)
betaThreshold <- 0.75










