## Path to CLONET
path_to_CLONET_functions <- ""

## Out Rdata file
OutRdata_file <- "Examples/Small/Results/CleanDataForTEP.RData"

## Precomputed error table
errorTable_file <- "Examples/Small/BasicData/errorTable.csv"

## clonality table output of CLONET pipeline
# per Seg data
cnData_file <- "Examples/Small/Results/clonalityTable.txt"
# per PM data with gene info
pmData_file <- "Examples/Small/Results/PM_clonalityTable.txt"
# per RR data with gene info
rrData_file <- "Examples/Small/Results/RR_clonalityTable.txt"
# per gene SCNA
geneTableSCNA_file <- "Examples/Small/Results/genesSCNA_clonalityTable.txt"
# adm global file
Adm.global_file <- "Examples/Small/Results/globalAdmTable.txt"

## n of significative decimals
roundSig <- 3

## definition of CN status
lossCNs <- c(0,1)
gainCNs <- seq(3,20,1)

## maximum allowed Adm.global
Adm.global.max <- 0.7

## bad samples by visual inspection of beta vs log2 plot
samplesToRemove <- c("")

## max and min variability range of clonality
maxError <- 0.3
minError <- 0

## min n of snps and mean coverage for SCNA
minSNPs <- 20
minCov <- 20

## minimum p.value and minimum coverage for RR
minCov.BP <- 10

## minimum cov for PM
minCov.PM <- 10
minAltCov.PM <- 2

## number of cores to use
ncores <- 2

