betaTableAllSamples.list <- mclapply(ListAnalysisFiles,
                                     createCNanalysisBetaTable,
                                     suffix=AnalysisFile_suffix,
                                     n_corePerSample = perSampleCores,
                                     mc.preschedule=F,
                                     mc.cores=NsamplesToProcessInParallel)

cat(paste("[",Sys.time() ,"] Save beta table in ",betaTable_file,"\n",sep=""))
betaTable <- fromListToDF(betaTableAllSamples.list)
write.table(betaTable,betaTable_file ,quote=F,sep="\t",row.names=F,col.names=T)



