betaTable$log2.plCorr <- ploidyShift(betaTable,ploidyTable)
cat(paste("[",Sys.time() ,"] Apply log2 correction by Adm.global \n",sep=""))
betaTable <- getLog2Corr.adm(betaTable,globalAdm)


cat(paste("[",Sys.time() ,"] Compute clonality table\n",sep=""))
betaTable.bySample <- by(betaTable,betaTable$sample,identity)
clonalityTable.List <- mclapply(betaTable.bySample,computeClonalityTable,
                                errorTable=errorTable,
                                clonalityThreshold=clonalityThreshold,
                                betaThreshold=betaThreshold,                                
                                roundDec = 3,mc.preschedule=T,mc.cores= NsamplesToProcessInParallel)


cat(paste("[",Sys.time() ,"] Save clonality table in ", clonalityTable_file,"\n",sep=""))
clonalityTable <- fromListToDF(clonalityTable.List)
write.table(clonalityTable,clonalityTable_file,quote=F,sep="\t",row.names=F,col.names=T)

